@import url('/src/styles/styles.less');

.forum-collapse {

    .thread-item {
        .ant-collapse-header {
            background-color: @primary;
            color: white;
        }

        margin-bottom: 1rem;
    }
}

.comment .ant-collapse-item .ant-collapse-header {
    background-color: white;
    color: @primary;

    .ant-card-head-wrapper {
        background-color: #d46b08;
    }
}

.comment {
    .ant-card-head-title {
        padding: 0 2px;
    }

    .ant-card-head {
        font-size: 1em;
    }
}
